.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc31f149-89ef-f508-b2c5-17d388a6da8d {
background-color: rgb(239, 243, 245) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bd309645-b9cb-987e-765b-d064dd78dcbd {
background-color: #ffcc00 !important;
}
.lfr-layout-structure-item-5ec22289-773f-3175-ec4b-0c9d8237c34f {
background-color: #ffcc00 !important;
}
.lfr-layout-structure-item-2076193e-7fe9-a8e8-c07d-5859d7ef5cbd {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3be3e4ba-2ec0-a891-587e-79946f77d6c6 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2378f090-d859-36ca-e91e-0a3e9caecf8d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9ad8be66-a9ba-2f4b-64d4-6213d9432311 {
background-color: rgb(239, 243, 245) !important;
}
.lfr-layout-structure-item-4534f73d-76b6-0c92-d36d-3ecab0d04b87 {
text-align: center !important;
}
.lfr-layout-structure-item-fd6a6aed-2127-5134-5c47-6ff7aa397dc2 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82adddf3-6b92-e5ac-0f16-c389bbd1cee7 {
text-align: center !important;
}
.lfr-layout-structure-item-be152896-aa53-1ee7-28ff-5c9965ea0ff8 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bc37e49e-5613-4d2f-cb63-5c4515546389 {
background-color: #eff3f5 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bfd3fae4-2538-cce9-8bea-eb8979a51ef4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ffb8a451-9442-b1e4-9daa-531818046117 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-58d60e2f-5576-ccbf-4893-71be7f6998ec {
background-color: var(--white) !important;
font-size: 14px !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0c6fdb59-a052-fd4b-98de-4685ab1ab2e4 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c8793474-3b8d-ff8f-d200-50cdda9003a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-34f6d33b-e6b7-9027-5606-ff36ff3c83c7 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e790ebdd-a4c4-a269-cc50-01511764b5fa {
font-weight: var(--font-weight-bolder) !important;
text-align: center !important;
}
.lfr-layout-structure-item-07513b18-6089-5a3e-8c05-1f4b80a76545 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ace38955-f48c-c454-b977-3ec1cae670a1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-956f640e-a4b4-f5d6-9092-fd6942c75e6a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4cfc2171-f02e-174f-d76c-0f0fa8d9343b {
padding-bottom: var(--spacer-3,1rem) !important;
}
